> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a data asset from a project



## OpenAPI

````yaml /api-reference/4.2/service-catalog.json delete /catalog/{project}/assets/{asset}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service catalog
servers:
  - url: /api/apollo/
security: []
tags:
  - name: catalog
paths:
  /catalog/{project}/assets/{asset}:
    delete:
      tags:
        - 4.2 Catalog API
      summary: Remove a data asset from a project
      operationId: deleteAsset
      parameters:
        - name: project
          in: path
          description: The name of a project
          required: true
          schema:
            type: string
        - name: asset
          in: path
          description: The name of an asset
          required: true
          schema:
            type: string
        - name: version
          in: query
          description: The asset version to delete, for optimistic concurrency control
          required: false
          schema:
            type: integer
            format: int64
      responses:
        default:
          description: successful operation

````